Subject: [ieee-ietf-coord] draft agenda for the IETF - IEEE 802 leadership virtual meeting on 1/21

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Thu, 8 Jan 2015 12:53:22 +0000

Dear IETF and IEEE 802 colleagues,

Please find attached a draft agenda for the IETF - IEEE 802 leadership virtual meeting on 1/21.

Please let me and Pat know if there are any changes or comments about this agenda.

Thanks and Regards,

Dan

---

From: "Adrian Farrel" <[email-masked]>
Date: Mon, 12 Jan 2015 22:18:30 -0000

Hi Dan,
 
Can you update 3.2 on the tracking sheet as follows:
 
OLD
http://datatracker.ietf.org/doc/draft-ietf-nvo3-overlay-problem-statement - in
RFC Queue
NEW
"Problem Statement: Overlays for Network Virtualization" RFC 7364, October 2014,
http://www.rfc-editor.org/rfc/rfc7364.txt
END
 
OLD
http://datatracker.ietf.org/doc/draft-ietf-nvo3-framework - in IESG review
NEW
"Framework for Data Center (DC) Network Virtualization" RFC 7365, October 2014,
http://www.rfc-editor.org/rfc/rfc7365.txt
END
 
OLD
http://datatracker.ietf.org/doc/draft-mahalingam-dutt-dcops-vxlan/
NEW
"Virtual eXtensible Local Area Network (VXLAN): A Framework for Overlaying
Virtualized Layer 2 Networks over Layer 3 Networks" RFC 7348, August 2014,
http://www.rfc-editor.org/rfc/rfc7348.txt
END
 
Updates of 25 and new material on IS-IS TLVs to follow as Glenn and I work them
out.
 
Adrian
 
From: ieee-ietf-coord [mailto:[email-masked]] On Behalf Of
Romascanu, Dan (Dan)
Sent: 08 January 2015 12:53
To: [email-masked]
Subject: [ieee-ietf-coord] draft agenda for the IETF - IEEE 802 leadership
virtual meeting on 1/21

Please find attached a draft agenda for the IETF - IEEE 802 leadership virtual
meeting on 1/21. 
 
Please let me and Pat know if there are any changes or comments about this
agenda. 
 
Thanks and Regards,
 
Dan